html,body{
font-family: 'Yantramanav', sans-serif;
text-align: center;
margin:0;
padding:0;
font-size: 16px;
}

body{
}

h1{font-family: 'Baloo', cursive;font-size:4em;font-weight: normal; margin:.5em 0 10px 0;padding: 0;color:#666;}
h2{font-size: 1.2em;}

#icono{ color: #fff; font-size: 0.6em; display: inline-block; border-radius:50%;padding: 3px 8px 10px 4px;

vertical-align: middle;
    height: 1.3em;
    width: 1.3em;
    margin-top: -3px;
background: #6666ff; /* Old browsers */
background: -moz-linear-gradient(top, #6b92ff 0%, #6666ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #6b92ff 0%,#6666ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #6b92ff 0%,#6666ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b92ff', endColorstr='#6666ff',GradientType=0 ); /* IE6-9 */
}

h1 span{color: #999;}
ul{width:100%; background:#eee; color:#fff; margin:0;padding:0.2em;}
li{list-style: none;line-height: 100%; display: inline-block; padding:0.2em; margin:0; font-size: 0.8em;}
ul li a{color:#aaa;}

h2{margin-top:0em;}

table#checklist {text-align: left;}


.centrado{
	margin:auto;
	width:50%;
}

.intro{
    font-size: 1.2em;
    margin: 1.5em 6em;
}

th.header:hover{cursor: hand;}

a{text-decoration: none; color: #66f;}

a.bigbutton{
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    font-weight: bold;
    padding: 0.2em;
    display: block;
    margin:1em auto .5em auto;
    width: 50%;

    border-radius: 0.7em; transition:all ease 1s;

background: #6666ff; /* Old browsers */
background: -moz-linear-gradient(top, #6b92ff 0%, #6666ff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #6b92ff 0%,#6666ff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #6b92ff 0%,#6666ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b92ff', endColorstr='#6666ff',GradientType=0 ); /* IE6-9 */

}

footer{font-size: 1em; margin: 3em;}


a.bigbutton:hover, a.bigbutton:active{width:54%; transition:all ease 0.2s;}

#estudiosPorAno{
height: 400px; width: 100%; font-family: sans-serif; margin: 1.5em 0 1em 0;
}
/*
.bigbutton, #icono{
    background:#33a;
    animation:myfirst 1s;
    -moz-animation:myfirst 1s infinite; 
    -webkit-animation:myfirst 1s infinite;
}


@-moz-keyframes myfirst  {
    0% {background:#33a;}
    25% {background:#3a3;}
    75% {background:#a33;}
    100% {background:#33a;}
}

@-webkit-keyframes myfirst {
    0% {background:#33a;}
    25% {background:#3a3;}
    75% {background:#a33;}
    100% {background:#33a;}
}
*/

